Bug 497942 - Get krb5-auth-dialog 0.9 into rawhide
Get krb5-auth-dialog 0.9 into rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: krb5-auth-dialog (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-27 21:52 EDT by Bojan Smojver
Modified: 2009-07-16 03:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.10-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-16 03:35:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bojan Smojver 2009-04-27 21:52:06 EDT
Description of problem:
Upstream had a release 0.9 a few days ago.

http://git.gnome.org/cgit/krb5-auth-dialog/tree/NEWS?id=3c27e64b15a084f7cdc3923b7f4085e5a6820222
Comment 1 Bug Zapper 2009-06-09 10:41:18 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-06-15 22:16:23 EDT
krb5-auth-dialog-0.10-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update krb5-auth-dialog'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6352
Comment 3 Fedora Update System 2009-07-16 03:34:56 EDT
krb5-auth-dialog-0.10-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.